lkml.org 
[lkml]   [2019]   [Aug]   [29]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
SubjectRe: leds: apu: drop obsolete support for apu>=2
From
Date
On 22.07.19 22:12, Jacek Anaszewski wrote:

Hi,

> Patch set applied along with the update for the patch 5/6.

What's the status of this patch set ?
Doesn't seem to have landed in Torvalds tree yet.


--mtx

--
Enrico Weigelt, metux IT consult
Free software and Linux embedded engineering
info@metux.net -- +49-151-27565287

\
 
 \ /
  Last update: 2019-08-29 11:09    [W:0.171 / U:0.192 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site